<?php
defined('BASEPATH') or exit('No direct script access allowed');
class M_Mcu extends CI_Model
{
    public function PasienMcu($cari)
    {
        return $this->db->query("SELECT top 50 c.PatientCode,c.[Case ID] as caseid,c.Category,c.Description,c.[Intake Date],c.[Closed Date],cp.CompanyName,c.[Case Status],ca.Unit, ca.DoctorID FROM Cases c join Company cp on c.CompanyCode = cp.CompanyCode 
        join CaseAdmin ca on ca.[Case ID] = c.[Case ID] WHERE c.Description like '%$cari%' and ca.Unit = 'MCU' order by c.[Case Status] Desc ");
    }
}

?>